msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2017-09-29 12:25+0100\n"
"PO-Revision-Date: 2017-09-29 12:30+0100\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr_e;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"
"X-Poedit-SearchPathExcluded-1: _develop\n"
"X-Poedit-SearchPathExcluded-2: _dist\n"

#: admin/class-lets-review-admin.php:80 admin/class-lets-review-metabox.php:468
#: admin/class-lets-review-metabox.php:517
#: admin/class-lets-review-metabox.php:546
#: admin/class-lets-review-metabox.php:753
#: admin/class-lets-review-settings.php:772
msgid "Title"
msgstr "Titel"

#: admin/class-lets-review-admin.php:81 admin/class-lets-review-metabox.php:472
#: admin/class-lets-review-settings.php:776
msgid "Score"
msgstr "Score"

#: admin/class-lets-review-admin.php:82 admin/class-lets-review-button.php:811
#: admin/class-lets-review-button.php:830
#: admin/class-lets-review-button.php:838
#: admin/class-lets-review-metabox.php:499
#: admin/class-lets-review-metabox.php:529
#: admin/class-lets-review-metabox.php:558
#: admin/class-lets-review-metabox.php:768
#: admin/class-lets-review-settings.php:790
msgid "Add"
msgstr "Toevoegen"

#: admin/class-lets-review-admin.php:83 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Plaats"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:430
#: admin/class-lets-review-metabox.php:589
#: admin/class-lets-review-settings.php:670
msgid "Select Image"
msgstr "Selecteer afbeelding"

#: admin/class-lets-review-admin.php:85
msgid "Select or Upload Images"
msgstr "Selecteer of Upload afbeeldingen"

#: admin/class-lets-review-admin.php:86 admin/class-lets-review-metabox.php:757
msgid "Affiliate URL"
msgstr "Affiliate URL"

#: admin/class-lets-review-button.php:134
msgid "Select post"
msgstr "Selecteer post"

#: admin/class-lets-review-button.php:154
#: admin/class-lets-review-button.php:394
#: admin/class-lets-review-button.php:605
msgid "Title (Optional)"
msgstr "Titel (Optioneel)"

#: admin/class-lets-review-button.php:162
msgid "Subtitle"
msgstr "Subtitel"

#: admin/class-lets-review-button.php:170
#: admin/class-lets-review-settings.php:553
msgid "Conclusion Title"
msgstr "Conclusie titel"

#: admin/class-lets-review-button.php:178
#: admin/class-lets-review-metabox.php:444
msgid "Conclusion"
msgstr "Conclusie"

#: admin/class-lets-review-button.php:186
#: admin/class-lets-review-metabox.php:460
#: admin/class-lets-review-settings.php:575
msgid "Criterias"
msgstr "Criteria"

#: admin/class-lets-review-button.php:197
#: admin/class-lets-review-metabox.php:487
#: frontend/class-lets-review-visitors.php:251
msgid "Final Score"
msgstr "Eindscore"

#: admin/class-lets-review-button.php:205
msgid "Pros Titles"
msgstr "Pluspunten titels"

#: admin/class-lets-review-button.php:213
msgid "Pros"
msgstr "Pluspunten"

#: admin/class-lets-review-button.php:222
msgid "Cons Titles"
msgstr "Minpunten titels"

#: admin/class-lets-review-button.php:230
msgid "Cons"
msgstr "Minpunten"

#: admin/class-lets-review-button.php:239
#: admin/class-lets-review-metabox.php:740
msgid "Affiliate Title"
msgstr "Affiliate titel"

#: admin/class-lets-review-button.php:247
#: admin/class-lets-review-metabox.php:745
msgid "Affiliate Buttons"
msgstr "Affiliate knop"

#: admin/class-lets-review-button.php:257
#: admin/class-lets-review-button.php:532
#: admin/class-lets-review-metabox.php:731
#: admin/class-lets-review-settings.php:473
msgid "Accent Color"
msgstr "Accent kleur"

#: admin/class-lets-review-button.php:266
#: admin/class-lets-review-button.php:402
#: admin/class-lets-review-metabox.php:355
msgid "Review Style"
msgstr "Review stijl"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:360
#: admin/class-lets-review-settings.php:367
msgid "Percent"
msgstr "Procent"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-metabox.php:368
#: admin/class-lets-review-settings.php:368
msgid "Points"
msgstr "Punten"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-metabox.php:377
#: admin/class-lets-review-settings.php:369
msgid "Stars"
msgstr "Sterren"

#: admin/class-lets-review-button.php:272
#: admin/class-lets-review-button.php:281
#: admin/class-lets-review-button.php:408
#: admin/class-lets-review-button.php:418
#: admin/class-lets-review-metabox.php:385
#: admin/class-lets-review-settings.php:370
msgid "Custom Icon"
msgstr "Aangepast pictogram"

#: admin/class-lets-review-button.php:273
#: admin/class-lets-review-button.php:292
#: admin/class-lets-review-button.php:409
#: admin/class-lets-review-button.php:429
#: admin/class-lets-review-metabox.php:393
#: admin/class-lets-review-metabox.php:412
#: admin/class-lets-review-settings.php:371
#: admin/class-lets-review-settings.php:652
msgid "Custom Image"
msgstr "Aangepaste afbeelding"

#: admin/class-lets-review-button.php:304
#: admin/class-lets-review-button.php:441
#: admin/class-lets-review-metabox.php:626
msgid "Design Selection"
msgstr "Design selectie"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-button.php:444
#: admin/class-lets-review-metabox.php:632
#: admin/class-lets-review-settings.php:429
msgid "Minimalist"
msgstr "Minimalistisch"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:445
#: admin/class-lets-review-metabox.php:640
#: admin/class-lets-review-settings.php:430 inc/lets-review-widget.php:436
msgid "Bold"
msgstr "Vet"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:649
#: admin/class-lets-review-settings.php:431
msgid "Clean"
msgstr "Clean"

#: admin/class-lets-review-button.php:310
#: admin/class-lets-review-button.php:616
#: admin/class-lets-review-metabox.php:658
#: admin/class-lets-review-settings.php:432
msgid "Modern"
msgstr "Modern"

#: admin/class-lets-review-button.php:311
#: admin/class-lets-review-metabox.php:667
#: admin/class-lets-review-settings.php:433
msgid "Modern B"
msgstr "Modern B"

#: admin/class-lets-review-button.php:319
#: admin/class-lets-review-button.php:463
#: admin/class-lets-review-metabox.php:674
#: admin/class-lets-review-settings.php:457
msgid "Skin Style"
msgstr "Koptekst-stijl"

#: admin/class-lets-review-button.php:322
#: admin/class-lets-review-button.php:466
#: admin/class-lets-review-metabox.php:680
#: admin/class-lets-review-settings.php:465
msgid "Light"
msgstr "Licht"

#: admin/class-lets-review-button.php:323
#: admin/class-lets-review-button.php:467
#: admin/class-lets-review-metabox.php:688
#: admin/class-lets-review-settings.php:466
msgid "Dark"
msgstr "Donker"

#: admin/class-lets-review-button.php:333
#: admin/class-lets-review-metabox.php:697
msgid "Animation Type"
msgstr "Animatie type"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:703
#: admin/class-lets-review-settings.php:448
msgid "Incremental"
msgstr "Incrementeel"

#: admin/class-lets-review-button.php:337
#: admin/class-lets-review-metabox.php:711
#: admin/class-lets-review-settings.php:449
msgid "Fade In"
msgstr "Fade in"

#: admin/class-lets-review-button.php:338
#: admin/class-lets-review-metabox.php:720
#: admin/class-lets-review-settings.php:450
msgid "None"
msgstr "Geen"

#: admin/class-lets-review-button.php:348
#: admin/class-lets-review-metabox.php:566
msgid "Main Image"
msgstr "Hoofdafbeelding"

#: admin/class-lets-review-button.php:357
msgid "Gallery Title"
msgstr "Galerij titel"

#: admin/class-lets-review-button.php:365
msgid "Gallery"
msgstr "Galerij titel"

#: admin/class-lets-review-button.php:454
msgid "Image"
msgstr "Afbeelding"

#: admin/class-lets-review-button.php:475
msgid "Content Title (Optional)"
msgstr "Inhoud titel (Optioneel)"

#: admin/class-lets-review-button.php:483
msgid "Text content (Optional)"
msgstr "Tekst inhoud (Optioneel)"

#: admin/class-lets-review-button.php:491
msgid "Show User Score Box"
msgstr "Toon gebruikers score vak"

#: admin/class-lets-review-button.php:516
msgid "Button Text"
msgstr "Knop tekst"

#: admin/class-lets-review-button.php:524
msgid "Button URL"
msgstr "Knop URL"

#: admin/class-lets-review-button.php:541
msgid "Size"
msgstr "Grootte"

#: admin/class-lets-review-button.php:544
msgid "Small"
msgstr "Klein"

#: admin/class-lets-review-button.php:545
msgid "Big"
msgstr "Groot"

#: admin/class-lets-review-button.php:553
msgid "Alignment"
msgstr "Uitlijning"

#: admin/class-lets-review-button.php:556
#: admin/class-lets-review-button.php:699
msgid "Default"
msgstr "Standaard"

#: admin/class-lets-review-button.php:557
msgid "Center"
msgstr "Centreren"

#: admin/class-lets-review-button.php:565
msgid "Target"
msgstr "Doel"

#: admin/class-lets-review-button.php:568
msgid "Same Window"
msgstr "Zelfde venster"

#: admin/class-lets-review-button.php:569
msgid "New Window"
msgstr "Nieuw venster"

#: admin/class-lets-review-button.php:577
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:580
msgid "No Follow"
msgstr "Volg ons niet (No Follow)"

#: admin/class-lets-review-button.php:581
msgid "Follow"
msgstr "Volgen"

#: admin/class-lets-review-button.php:589
msgid "Border"
msgstr "Rand"

#: admin/class-lets-review-button.php:613
msgid "Design Style"
msgstr "Design Style"

#: admin/class-lets-review-button.php:617 inc/lets-review-widget.php:437
msgid "Simple"
msgstr "Simpel"

#: admin/class-lets-review-button.php:625
msgid "Score Type"
msgstr "Score Type"

#: admin/class-lets-review-button.php:628 inc/lets-review-widget.php:414
msgid "Editor Scores"
msgstr "Laagste scores"

#: admin/class-lets-review-button.php:629 inc/lets-review-widget.php:415
msgid "Visitor Scores"
msgstr "Bezoeker Scores"

#: admin/class-lets-review-button.php:637
msgid "Review Source"
msgstr "Review bron"

#: admin/class-lets-review-button.php:640 inc/lets-review-widget.php:347
msgid "Posts"
msgstr "Posts"

#: admin/class-lets-review-button.php:641 inc/lets-review-widget.php:345
msgid "Categories"
msgstr "Categorieën"

#: admin/class-lets-review-button.php:642 inc/lets-review-widget.php:346
msgid "Tags"
msgstr "Onderwerpen"

#: admin/class-lets-review-button.php:650
msgid "Select Posts"
msgstr "Selecteer posts"

#: admin/class-lets-review-button.php:660
msgid "Select Categories"
msgstr "Selecteer categorieën"

#: admin/class-lets-review-button.php:672
msgid "Select Tags"
msgstr "Selecteer onderwerpen"

#: admin/class-lets-review-button.php:684
msgid "Number of posts"
msgstr "Aantal posts"

#: admin/class-lets-review-button.php:696
msgid "Order"
msgstr "Volgorde"

#: admin/class-lets-review-button.php:700
msgid "Top Score"
msgstr "Beste score"

#: admin/class-lets-review-button.php:701
msgid "Latest published"
msgstr "Laatst gepubliceerd"

#: admin/class-lets-review-button.php:709
msgid "Show Pros + Cons"
msgstr "Toon Pluspunten + Minpunten"

#: admin/class-lets-review-button.php:739
#: admin/class-lets-review-settings.php:278
msgid "Off"
msgstr "Uit"

#: admin/class-lets-review-button.php:740
#: admin/class-lets-review-settings.php:279
msgid "On"
msgstr "Aan"

#: admin/class-lets-review-button.php:863
msgid "Existing Review Shortcode"
msgstr "Bestaande Review Shortcode"

#: admin/class-lets-review-button.php:866
msgid "Full Review Shortcode"
msgstr "Volledige Review Shortcode"

#: admin/class-lets-review-button.php:869
msgid "Affiliate Button Shortcode"
msgstr "Affiliate Knop Shortcode"

#: admin/class-lets-review-button.php:872
msgid "Lists Shortcode"
msgstr "Lijst Shortcode"

#: admin/class-lets-review-button.php:891 inc/lets-review-widget.php:355
msgid "All Categories"
msgstr "Alle categorieën"

#: admin/class-lets-review-button.php:902
msgid "All Tags"
msgstr "Alle onderwerpen"

#: admin/class-lets-review-metabox.php:61
#: admin/class-lets-review-metabox.php:74
msgid "Let's Review Options"
msgstr "Let's Review Opties"

#: admin/class-lets-review-metabox.php:261
msgid "Enable Review"
msgstr "Review Inschakelen"

#: admin/class-lets-review-metabox.php:267
msgid "General"
msgstr "Algemeen"

#: admin/class-lets-review-metabox.php:268
msgid "Fields"
msgstr "Velden"

#: admin/class-lets-review-metabox.php:269
#: admin/class-lets-review-settings.php:421
msgid "Design"
msgstr ""

#: admin/class-lets-review-metabox.php:270
msgid "Media"
msgstr ""

#: admin/class-lets-review-metabox.php:271
msgid "Affiliate"
msgstr ""

#: admin/class-lets-review-metabox.php:276
msgid "Review Main Title"
msgstr "Review Hoofdtitel"

#: admin/class-lets-review-metabox.php:278
msgid "Use Post title"
msgstr "Gebruik titel van post"

#: admin/class-lets-review-metabox.php:283
msgid "Optional custom title to show at the top of the review box"
msgstr "Optionele custom titel om bovenaan de reviewbox te tonen"

#: admin/class-lets-review-metabox.php:287
msgid "Review Type"
msgstr ""

#: admin/class-lets-review-metabox.php:291
msgid "Editor Review + Visitor Ratings"
msgstr "Editor Review + Bezoeker Beoordelingen"

#: admin/class-lets-review-metabox.php:292
msgid "Editor Review"
msgstr ""

#: admin/class-lets-review-metabox.php:293
msgid "Visitor Reviews"
msgstr "Bezoeker Beoordelingen"

#: admin/class-lets-review-metabox.php:298
msgid "Review Location"
msgstr "Review Locatie"

#: admin/class-lets-review-metabox.php:304
#: admin/class-lets-review-settings.php:411
msgid "Bottom"
msgstr "Onderkant"

#: admin/class-lets-review-metabox.php:312
#: admin/class-lets-review-settings.php:412
msgid "Top"
msgstr "Bovenkant"

#: admin/class-lets-review-metabox.php:320
#: admin/class-lets-review-settings.php:413
msgid "Top + Bottom"
msgstr "Boven- + Onderkant"

#: admin/class-lets-review-metabox.php:328
msgid "Top Half-Width"
msgstr "Bovenkant Halve Breedte"

#: admin/class-lets-review-metabox.php:337
#: admin/class-lets-review-settings.php:414
msgid "Shortcode"
msgstr ""

#: admin/class-lets-review-metabox.php:345
msgid "Shortcode Instructions"
msgstr "Shortcode Instructies"

#: admin/class-lets-review-metabox.php:346
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr "Plaats de volgende shortcode ergens in de post: [letsreview]."

#: admin/class-lets-review-metabox.php:347
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Als je een review van een andere post wilt toevoegen, gebruik dan "
"[letsreview postid=\"123\"] en vervang 123 met het ID van de post."

#: admin/class-lets-review-metabox.php:348
msgid "For more info, please check the documentation -> Shortcode section."
msgstr "Bekijk de documentatie voor meer informatie -> Shortcode sectie."

#: admin/class-lets-review-metabox.php:402
#: admin/class-lets-review-settings.php:379
msgid "Custom Icon Code"
msgstr ""

#: admin/class-lets-review-metabox.php:404
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""

#: admin/class-lets-review-metabox.php:413
#: admin/class-lets-review-settings.php:653
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""

#: admin/class-lets-review-metabox.php:436
msgid "Final Score Subtitle"
msgstr "Eindscore subtitel"

#: admin/class-lets-review-metabox.php:439
msgid "Optional text under final score"
msgstr "Optionele tekst onder de eindscore"

#: admin/class-lets-review-metabox.php:446
msgid "Conclusion heading"
msgstr "Conclusie titel"

#: admin/class-lets-review-metabox.php:451
msgid "Conclusion content"
msgstr "Conclusie inhoud"

#: admin/class-lets-review-metabox.php:461
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:504
msgid "Positives"
msgstr "Pluspunten"

#: admin/class-lets-review-metabox.php:506
msgid "Optional positive heading"
msgstr ""

#: admin/class-lets-review-metabox.php:509
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:534
msgid "Negatives"
msgstr "Minpunten"

#: admin/class-lets-review-metabox.php:536
msgid "Optional negative heading"
msgstr ""

#: admin/class-lets-review-metabox.php:539
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-metabox.php:568
#, fuzzy
#| msgid "Select Image"
msgid "Use Featured Image"
msgstr "Selecteer afbeelding"

#: admin/class-lets-review-metabox.php:573
msgid "Add an image thumbnail to appear in the review area"
msgstr ""

#: admin/class-lets-review-metabox.php:594
msgid "Image Gallery"
msgstr ""

#: admin/class-lets-review-metabox.php:597
msgid "Optional gallery heading"
msgstr ""

#: admin/class-lets-review-metabox.php:602
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""

#: admin/class-lets-review-metabox.php:621
msgid "Add/Edit"
msgstr "Toevoegen/Wijzigen"

#: admin/class-lets-review-metabox.php:743
msgid "Optional title to show above affiliate buttons"
msgstr ""

#: admin/class-lets-review-metabox.php:746
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1668
msgid "Welcome"
msgstr "Welkom"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1668
msgid "Options"
msgstr "Opties"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1668 admin/pages/default.php:13
msgid "Default Values"
msgstr ""

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1668
msgid "Help"
msgstr ""

#: admin/class-lets-review-settings.php:72
#: admin/class-lets-review-settings.php:1668 admin/pages/migration.php:13
msgid "Migration"
msgstr ""

#: admin/class-lets-review-settings.php:125
msgid "Load  Let's Review Lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:137
msgid "Custom class for external lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:152
msgid "Load FontAwesome files"
msgstr ""

#: admin/class-lets-review-settings.php:165
msgid "Use Minified Javascript"
msgstr ""

#: admin/class-lets-review-settings.php:177
msgid "Show full review outside post"
msgstr ""

#: admin/class-lets-review-settings.php:183
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""

#: admin/class-lets-review-settings.php:190
msgid "Always show final score number"
msgstr ""

#: admin/class-lets-review-settings.php:196
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""

#: admin/class-lets-review-settings.php:203
msgid "Change shopping cart icon"
msgstr ""

#: admin/class-lets-review-settings.php:215
msgid "Shopping Cart Icon"
msgstr ""

#: admin/class-lets-review-settings.php:230
msgid "Who can leave User Rating"
msgstr ""

#: admin/class-lets-review-settings.php:237
msgid "Everyone"
msgstr "Iedereen"

#: admin/class-lets-review-settings.php:238
msgid "Only logged in users"
msgstr "Alleen ingelogde gebruikers"

#: admin/class-lets-review-settings.php:245
msgid "Visitor rating title"
msgstr ""

#: admin/class-lets-review-settings.php:251
#: frontend/class-lets-review-frontend.php:235
msgid "Reader Rating"
msgstr ""

#: admin/class-lets-review-settings.php:257
msgid "Add Review Option To Comments"
msgstr ""

#: admin/class-lets-review-settings.php:263
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""

#: admin/class-lets-review-settings.php:270
msgid "Default \"Is this a review?\" value"
msgstr "Standaardwaarde \"Is dit een herziening?\""

#: admin/class-lets-review-settings.php:281
msgid ""
"If you want to really push users to leave a review, you can set the \"Is "
"this a review?\" option in the comment form to be set to \"On\" by default "
"in new user comments."
msgstr ""

#: admin/class-lets-review-settings.php:290
msgid "Font: Headings"
msgstr ""

#: admin/class-lets-review-settings.php:302
msgid "Font: Parragraphs"
msgstr ""

#: admin/class-lets-review-settings.php:314
msgid "Font: Character Sets"
msgstr ""

#: admin/class-lets-review-settings.php:341
msgid "Old Review System"
msgstr ""

#: admin/class-lets-review-settings.php:359
msgid "Format"
msgstr ""

#: admin/class-lets-review-settings.php:392
msgid "Custom Icon Image"
msgstr ""

#: admin/class-lets-review-settings.php:403
msgid "Location"
msgstr ""

#: admin/class-lets-review-settings.php:440
msgid "Animation Effect"
msgstr ""

#: admin/class-lets-review-settings.php:485
msgid "Use Post Title for Review Title"
msgstr ""

#: admin/class-lets-review-settings.php:497
msgid "Use Featured Image as Main Review Image"
msgstr ""

#: admin/class-lets-review-settings.php:509
msgid "Score Subtitle"
msgstr "Score Subtitel"

#: admin/class-lets-review-settings.php:520
msgid "Positives Title"
msgstr "Pluspunten Titel"

#: admin/class-lets-review-settings.php:531
msgid "Negatives Title"
msgstr "Minpunten Titel"

#: admin/class-lets-review-settings.php:542
msgid "Affiliate Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:564
msgid "Gallery Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:743
msgid "Inherit from Theme"
msgstr ""

#: admin/class-lets-review-settings.php:765
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""

#: admin/class-lets-review-settings.php:1664
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Sluiten"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Voeg Lets Review Shortcode toe"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr ""

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr ""

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr ""

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr ""

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr ""

#: admin/pages/general.php:13
msgid "General Options"
msgstr ""

#: admin/pages/help.php:19
msgid "Documentation"
msgstr ""

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr ""

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr ""

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr ""

#: admin/pages/help.php:51
msgid "Support"
msgstr ""

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""

#: admin/pages/help.php:58
msgid "Open Support"
msgstr ""

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr ""

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr ""

#: frontend/class-lets-review-frontend.php:236
msgid "Leave Rating"
msgstr "Geef je beoordeling"

#: frontend/class-lets-review-frontend.php:237
#: frontend/class-lets-review-frontend.php:306
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Stem"
msgstr[1] "Stemmen"

#: frontend/class-lets-review-frontend.php:239
msgid "You have already rated"
msgstr "Je hebt al gestemd"

#: frontend/class-lets-review-frontend.php:249
msgid "You need to be logged in to vote"
msgstr "Je moet ingelogd zijn om te kunnen stemmen"

#: frontend/class-lets-review-frontend.php:932
msgid "Read full review"
msgstr "Lees volledige review"

#: frontend/class-lets-review-shortcodes.php:335
msgid ""
"Missing attributes. Please use the Shortcode tool to insert Let's Review "
"shortcodes."
msgstr ""

#: frontend/class-lets-review-visitors.php:85
msgid "Breakdown"
msgstr "Overzicht"

#: frontend/class-lets-review-visitors.php:218
msgid "Is this a review?"
msgstr "Is dit een review?"

#: frontend/class-lets-review-visitors.php:221
msgid "No"
msgstr "Nee"

#: frontend/class-lets-review-visitors.php:225
msgid "Yes"
msgstr "Ja"

#: frontend/class-lets-review-visitors.php:230
msgid "Review Headline"
msgstr "Review Titel"

#: inc/lets-review-widget.php:25
msgid "Powerful widget to show off your reviews."
msgstr "Krachtige widget om je reviews te tonen."

#: inc/lets-review-widget.php:27
msgid "Let's Review Widget"
msgstr "Let's Review Widget"

#: inc/lets-review-widget.php:333
msgid "Title:"
msgstr "Titel:"

#: inc/lets-review-widget.php:338
msgid "Amount Reviews:"
msgstr "Aantal reviews:"

#: inc/lets-review-widget.php:343
msgid "Review source:"
msgstr "Review bron:"

#: inc/lets-review-widget.php:352
msgid "Category(s):"
msgstr "Categorie(ën):"

#: inc/lets-review-widget.php:364
msgid "Tag(s):"
msgstr "Onderwerp(en)"

#: inc/lets-review-widget.php:373
msgid "Post(s):"
msgstr ""

#: inc/lets-review-widget.php:382
msgid "Review Date:"
msgstr "Review datum:"

#: inc/lets-review-widget.php:384
msgid "All-time"
msgstr "Altijd"

#: inc/lets-review-widget.php:385
msgid "Past 7 Days"
msgstr "Afgelopen 7 dagen"

#: inc/lets-review-widget.php:386
msgid "Last Month"
msgstr "Afgelopen maand"

#: inc/lets-review-widget.php:391
msgid "Order:"
msgstr "Volgorde:"

#: inc/lets-review-widget.php:393
msgid "Top Scores"
msgstr "Beste scores"

#: inc/lets-review-widget.php:394
msgid "Lowest Scores"
msgstr "Laagste scores"

#: inc/lets-review-widget.php:395
msgid "Newest Reviews"
msgstr "Nieuwste reviews"

#: inc/lets-review-widget.php:400
msgid "Design:"
msgstr "Ontwerp:"

#: inc/lets-review-widget.php:407
msgid "Color (Refer to documentation for info):"
msgstr "Kleur (Bekijk de documentatie voor meer informatie):"

#: inc/lets-review-widget.php:412
msgid "Score Type:"
msgstr "Score Type:"

#: inc/lets-review-widget.php:435
msgid "Minimal"
msgstr "Minimaal"

#: inc/lets-review-widget.php:438
msgid "Simple + Stars"
msgstr "Simpel + Sterren"
